body {
    background-color: #b7edf7;
    text-align: center;
    font-family: sans-serif
}


h1 {
    color: #4b1d95;
    text-align: center;
    font-family: verdana;
    font-size: 32px;
}

h2 {color: rgb(16, 118, 98)
    text-align: left
    font-family: verdana;
    font-size: 24px;
}
iframe {align-items: center
}
h3 {color: azure;
text-align: left
font-size:22px;
}
p {
    font-family: verdana;
    font-size: 18px;
}
 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.winter {
    color: aliceblue
}

.summer {
    color: #f1fc71
}

.spring {
    color: #8dedba
}

.autumn {
    color: #ffb689
}